
.w1000
{
	display:none;
}

.w480
{
	display:block;
}


.main_img_mobile
{
	max-width:300px;
}

.footer
{
	padding:20px 20px;
}

.footer p
{
	text-align:center;
	line-height:200%;
}

.main .rightColumn
{
	float:none;
	padding:15px;
	max-width:none;
	min-width:inherit;
}

.main .leftColumn
{
	float:none;
	width:auto;
	padding:15px;
}

ul.departments li
{
	float: none;
	width: auto;
	overflow:hidden;
	white-space:nowrap;
	min-width:inherit;
}

.people
{
	float:none;
	padding:10px;
	border:1px #349387 solid;
	margin:0px 15px 15px 15px;
}
.people .img img
{
	width:100%;
	height:auto;
}

.pic2 .pic1,
.pic3 .pic1,
.pic4 .pic1
{
	width:100%;
	float:none;
}